Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 5ca3e1d7efab999ad955ac43fcf7ada53e25de1d (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.uml.m2m.qvto.common;singleton:=true
Bundle-Version: 1.0.100.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.papyrus.uml.m2m.qvto.common.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.109.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)";resolution:=optional;x-installation:=greedy,
 org.eclipse.emf.ecore;bundle-version="[2.13.0,3.0.0)";visibility:=reexport,
 org.eclipse.uml2.types;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.properties.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui.console;bundle-version="[3.6.200,4.0.0)",
 org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.gmf.runtime.notation;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.m2m.qvt.oml;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.modelrepair;bundle-version="[2.0.0,3.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.papyrus.uml.m2m.qvto.common,
 org.eclipse.papyrus.uml.m2m.qvto.common.concurrent,
 org.eclipse.papyrus.uml.m2m.qvto.common.handler,
 org.eclipse.papyrus.uml.m2m.qvto.common.internal.extension,
 org.eclipse.papyrus.uml.m2m.qvto.common.transformation,
 org.eclipse.papyrus.uml.m2m.qvto.common.transformation.ui,
 org.eclipse.papyrus.uml.m2m.qvto.common.utils,
 org.eclipse.papyrus.uml.m2m.qvto.common.wizard,
 org.eclipse.papyrus.uml.m2m.qvto.common.wizard.pages,
 org.eclipse.papyrus.uml.m2m.qvto.common.MigrationParameters,
 org.eclipse.papyrus.uml.m2m.qvto.common.MigrationParameters.impl,
 org.eclipse.papyrus.uml.m2m.qvto.common.MigrationParameters.util
Import-Package: com.google.common.base;version="21.0.0",
 com.google.common.collect;version="21.0.0"

Back to the top